lapacke_sgerqf.c(3)

NAME
lapacke_sgerqf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgerqf (int matrix_layout, lapack_int m, lapack_int n, float *a, lapack_int lda, float *tau)

Function Documentation

  lapack_int LAPACKE_sgerqf (int matrix_layout, lapack_int m, lapack_int n, float * a, lapack_int lda, float * tau)

Definition at line 36 of file lapacke_sgerqf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.